prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include/gstreamer-1.0
pluginsdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib/gstreamer-1.0

Name: GStreamer Base Plugins Libraries
Description: Streaming media framework, base plugins libraries
Requires: gstreamer-1.0 
Version: 1.0.10
Libs: -L${libdir}
Cflags: -I${includedir}

libraries=audio fft riff rtp tag pbutils video
